reloadconfig: "&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6T&x&3&4&9&4&E&6h&x&3&4&9&4&E&6e&x&3&4&9&4&E&6 &x&3&4&9&4&E&6T&x&3&4&9&4&E&6a&x&3&4&9&4&E&6b&x&3&4&9&4&E&6L&x&3&4&9&4&E&6i&x&4&2&9&1&E&2s&x&5&0&8&E&D&Dt&x&5&E&8&B&D&9 &x&6&D&8&8&D&4h&x&7&B&8&5&D&0a&x&8&9&8&2&C&Cs&x&9&7&8&0&C&7 &x&A&5&7&D&C&3b&x&B&3&7&A&B&Fe&x&C&2&7&7&B&Ae&x&D&0&7&4&B&6n&x&D&E&7&1&B&1 &x&E&C&6&E&A&Dr&x&E&C&6&E&A&De&x&E&C&6&E&A&Dl&x&E&C&6&E&A&Do&x&E&C&6&E&A&Da&x&E&C&6&E&A&Dd&x&E&C&6&E&A&De&x&E&C&6&E&A&Dd&x&E&C&6&E&A&D &x&E&C&6&E&A&D!&x&E&C&6&E&A&D &x&E&C&6&E&A&D]"
nopermission: '§x§3§4§9§4§E§6[§x§3§4§9§4§E§6 §x§3§4§9§4§E§6Y§x§3§4§9§4§E§6o§x§3§4§9§4§E§6u§x§3§4§9§4§E§6 §x§3§4§9§4§E§6d§x§3§4§9§4§E§6o§x§3§4§9§4§E§6n§x§4§0§9§1§E§2''§x§4§D§8§F§D§Et§x§5§9§8§C§D§B §x§6§5§8§A§D§7h§x§7§1§8§7§D§3a§x§7§E§8§5§C§Fv§x§8§A§8§2§C§Be§x§9§6§8§0§C§8 §x§A§2§7§D§C§4p§x§A§F§7§B§C§0e§x§B§B§7§8§B§Cr§x§C§7§7§6§B§8m§x§D§3§7§3§B§5i§x§E§0§7§1§B§1s§x§E§C§6§E§A§Ds§x§E§C§6§E§A§Di§x§E§C§6§E§A§Do§x§E§C§6§E§A§Dn§x§E§C§6§E§A§D §x§E§C§6§E§A§Df§x§E§C§6§E§A§Do§x§E§C§6§E§A§Dr§x§E§C§6§E§A§D §x§E§C§6§E§A§Dt§x§E§C§6§E§A§Dh§x§E§C§6§E§A§Da§x§E§C§6§E§A§Dt§x§E§C§6§E§A§D §x§E§C§6§E§A§D]'
noconsole: '§x§3§4§9§4§E§6[§x§3§4§9§4§E§6 §x§3§4§9§4§E§6T§x§3§4§9§4§E§6h§x§4§E§8§F§D§Ei§x§6§9§8§9§D§6s§x§8§3§8§4§C§E §x§9§D§7§E§C§5c§x§B§7§7§9§B§Do§x§D§2§7§3§B§5m§x§E§C§6§E§A§Dm§x§E§C§6§E§A§Da§x§E§C§6§E§A§Dn§x§E§C§6§E§A§Dd ''&7/%command%&c'' §x§E§C§6§E§A§Dc§x§E§C§6§E§A§Da§x§E§C§6§E§A§Dn§x§E§C§6§E§A§D §x§E§C§6§E§A§Do§x§E§C§6§E§A§Dn§x§D§A§7§2§B§3l§x§C§7§7§6§B§8y§x§B§5§7§9§B§E §x§A§2§7§D§C§4b§x§9§0§8§1§C§Ae§x§7§E§8§5§C§F §x§6§B§8§9§D§5i§x§5§9§8§C§D§Bn§x§4§6§9§0§E§0-§x§3§4§9§4§E§6g§x§3§4§9§4§E§6a§x§3§4§9§4§E§6m§x§3§4§9§4§E§6e§x§3§4§9§4§E§6 §x§3§4§9§4§E§6]'
set-group:
  meta-could-not-be-empty: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6T&x&3&4&9&4&E&6h&x&3&4&9&4&E&6e&x&3&4&9&4&E&6 &x&3&4&9&4&E&6t&x&3&4&9&4&E&6e&x&3&4&9&4&E&6x&x&3&4&9&4&E&6t&x&3&4&9&4&E&6 &x&4&6&9&0&E&0c&x&5&9&8&C&D&Ba&x&6&B&8&9&D&5n&x&7&E&8&5&C&F &x&9&0&8&1&C&An&x&A&2&7&D&C&4o&x&B&5&7&9&B&Et&x&C&7&7&6&B&8 &x&D&A&7&2&B&3b&x&E&C&6&E&A&De&x&E&C&6&E&A&D &x&E&C&6&E&A&De&x&E&C&6&E&A&Dm&x&E&C&6&E&A&Dp&x&E&C&6&E&A&Dt&x&E&C&6&E&A&Dy&x&E&C&6&E&A&D &x&E&C&6&E&A&D!&x&E&C&6&E&A&D &x&E&C&6&E&A&D]'
  meta-set: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6Y&x&3&4&9&4&E&6o&x&3&4&9&4&E&6u&x&3&4&9&4&E&6 &x&3&4&9&4&E&6h&x&3&4&9&4&E&6a&x&3&4&9&4&E&6v&x&3&4&9&4&E&6e&x&4&B&8&F&D&F &x&6&2&8&B&D&8s&x&7&9&8&6&D&1e&x&9&0&8&1&C&At&x&A&7&7&C&C&2 &x&B&E&7&8&B&Bm&x&D&5&7&3&B&4e&x&E&C&6&E&A&Dt&x&E&C&6&E&A&Da&x&E&C&6&E&A&D &x&E&C&6&E&A&Df&x&E&C&6&E&A&Do&x&E&C&6&E&A&Dr&x&E&C&6&E&A&D &x&E&C&6&E&A&D>&x&3&4&9&4&E&6 %team% &x&E&C&6&E&A&D<&x&E&C&6&E&A&D &x&E&C&6&E&A&Dw&x&E&C&6&E&A&Di&x&E&C&6&E&A&Dt&x&E&C&6&E&A&Dh&x&E&C&6&E&A&D &x&E&C&6&E&A&Dt&x&E&C&6&E&A&Dh&x&E&C&6&E&A&Di&x&E&C&6&E&A&Ds&x&E&C&6&E&A&D:&x&3&4&9&4&E&6 %meta%'
  priority-must-be-number: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6T&x&3&4&9&4&E&6h&x&3&4&9&4&E&6e&x&3&4&9&4&E&6 &x&3&4&9&4&E&6p&x&3&4&9&4&E&6r&x&3&4&9&4&E&6i&x&3&4&9&4&E&6o&x&3&4&9&4&E&6r&x&3&4&9&4&E&6i&x&3&4&9&4&E&6t&x&3&4&9&4&E&6y&x&4&6&9&0&E&0 &x&5&9&8&C&D&Bm&x&6&B&8&9&D&5u&x&7&E&8&5&C&Fs&x&9&0&8&1&C&At&x&A&2&7&D&C&4 &x&B&5&7&9&B&Eb&x&C&7&7&6&B&8e&x&D&A&7&2&B&3 &x&E&C&6&E&A&Da&x&E&C&6&E&A&D &x&E&C&6&E&A&Dn&x&E&C&6&E&A&Du&x&E&C&6&E&A&Dm&x&E&C&6&E&A&Db&x&E&C&6&E&A&De&x&E&C&6&E&A&Dr&x&E&C&6&E&A&D!&x&E&C&6&E&A&D &x&E&C&6&E&A&D]'
  not-found: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6T&x&3&4&9&4&E&6e&x&3&4&9&4&E&6a&x&3&4&9&4&E&6m&x&4&6&9&0&E&0 &x&5&9&8&C&D&Bw&x&6&B&8&9&D&5i&x&7&E&8&5&C&Ft&x&9&0&8&1&C&Ah&x&A&2&7&D&C&4 &x&B&5&7&9&B&Et&x&C&7&7&6&B&8h&x&D&A&7&2&B&3e&x&E&C&6&E&A&D &x&E&C&6&E&A&Dn&x&E&C&6&E&A&Da&x&E&C&6&E&A&Dm&x&E&C&6&E&A&De&x&E&C&6&E&A&D &x&E&C&6&E&A&D>&x&3&4&9&4&E&6 %team%&c &x&E&C&6&E&A&D<&x&E&C&6&E&A&D &x&E&C&6&E&A&Dw&x&E&C&6&E&A&Da&x&E&C&6&E&A&Ds&x&D&2&7&3&B&5 &x&B&7&7&9&B&Dr&x&9&D&7&E&C&5e&x&8&3&8&4&C&Em&x&6&9&8&9&D&6o&x&4&E&8&F&D&Ev&x&3&4&9&4&E&6e&x&3&4&9&4&E&6d&x&3&4&9&4&E&6 &x&3&4&9&4&E&6!&x&3&4&9&4&E&6 &x&3&4&9&4&E&6]'
  removed: '&c&x&E&C&6&E&A&D[&x&E&C&6&E&A&D &x&E&C&6&E&A&DT&x&E&C&6&E&A&De&x&E&C&6&E&A&Da&x&D&2&7&3&B&5m&x&B&7&7&9&B&D &x&9&D&7&E&C&5w&x&8&3&8&4&C&Ei&x&6&9&8&9&D&6t&x&4&E&8&F&D&Eh&x&3&4&9&4&E&6 &x&3&4&9&4&E&6n&x&3&4&9&4&E&6a&x&3&4&9&4&E&6m&x&3&4&9&4&E&6e &x&3&4&9&4&E&6 %team%&c &x&3&4&9&4&E&6r&x&3&4&9&4&E&6e&x&3&4&9&4&E&6m&x&6&2&8&B&D&8o&x&9&0&8&1&C&Av&x&B&E&7&8&B&Be&x&E&C&6&E&A&Dd&x&E&C&6&E&A&D.&x&E&C&6&E&A&D &x&E&C&6&E&A&D]'
toggle:
  console-usage: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6U&x&9&0&8&1&C&As&x&E&C&6&E&A&De&x&E&C&6&E&A&D: &x&3&4&9&4&E&6/%command% &x&E&C&6&E&A&Dt&x&E&C&6&E&A&Do&x&E&C&6&E&A&Dg&x&E&C&6&E&A&Dg&x&E&C&6&E&A&Dl&x&E&C&6&E&A&De <player/all>'
  enabled: '&x&E&C&6&E&A&D[&x&E&C&6&E&A&D &x&E&C&6&E&A&DT&x&E&C&6&E&A&Da&x&E&C&6&E&A&Db&x&E&C&6&E&A&D &x&E&C&6&E&A&Di&x&D&8&7&2&B&3s&x&C&3&7&6&B&A &x&A&F&7&B&C&0t&x&9&A&7&F&C&6u&x&8&6&8&3&C&Dr&x&7&1&8&7&D&3n&x&5&D&8&C&D&9e&x&4&8&9&0&E&0d&x&3&4&9&4&E&6 &x&3&4&9&4&E&6o&x&3&4&9&4&E&6n&x&3&4&9&4&E&6!&x&3&4&9&4&E&6 &x&3&4&9&4&E&6]'
  disabled: '&x&E&C&6&E&A&D[&x&E&C&6&E&A&D &x&E&C&6&E&A&DT&x&E&C&6&E&A&Da&x&E&C&6&E&A&Db&x&E&C&6&E&A&D &x&E&C&6&E&A&Di&x&D&8&7&2&B&3s&x&C&3&7&6&B&A &x&A&F&7&B&C&0t&x&9&A&7&F&C&6u&x&8&6&8&3&C&Dr&x&7&1&8&7&D&3n&x&5&D&8&C&D&9e&x&4&8&9&0&E&0d&x&3&4&9&4&E&6 &x&3&4&9&4&E&6o&x&3&4&9&4&E&6f&x&3&4&9&4&E&6f&x&3&4&9&4&E&6!&x&3&4&9&4&E&6 &x&3&4&9&4&E&6]'
  player-not-found: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6T&x&3&4&9&4&E&6h&x&3&4&9&4&E&6i&x&3&4&9&4&E&6s&x&6&2&8&B&D&8 &x&9&0&8&1&C&Ap&x&B&E&7&8&B&Bl&x&E&C&6&E&A&Da&x&E&C&6&E&A&Dy&x&E&C&6&E&A&De&x&E&C&6&E&A&Dr&x&E&C&6&E&A&D &x&E&C&6&E&A&D>#3494E6 %player%&c &x&E&C&6&E&A&D<&x&E&C&6&E&A&D &x&E&C&6&E&A&Dw&x&E&C&6&E&A&Da&x&E&C&6&E&A&Ds&x&D&A&7&2&B&3 &x&C&7&7&6&B&8n&x&B&5&7&9&B&Eo&x&A&2&7&D&C&4t&x&9&0&8&1&C&A &x&7&E&8&5&C&Ff&x&6&B&8&9&D&5o&x&5&9&8&C&D&Bu&x&4&6&9&0&E&0n&x&3&4&9&4&E&6d&x&3&4&9&4&E&6 &x&3&4&9&4&E&6!&x&3&4&9&4&E&6 &x&3&4&9&4&E&6]'
fake-player:
  added: '&aFake player&7 %name%&a added'
  removed: '&cFake player&7 %name%&c removed'
  already-added: '&cFake player&7 %name%&c already added.'
  not-exists: '&cFake player with this name not exists.'
  no-fake-player: '&cThere is no fake player created.'
  disabled: '&x&3&4&9&4&E&6[&x&3&4&9&4&E&6 &x&3&4&9&4&E&6F&x&3&4&9&4&E&6a&x&3&4&9&4&E&6k&x&3&4&9&4&E&6e&x&3&4&9&4&E&6 &x&3&4&9&4&E&6p&x&3&4&9&4&E&6l&x&3&4&9&4&E&6a&x&3&4&9&4&E&6y&x&3&4&9&4&E&6e&x&3&4&9&4&E&6r&x&3&4&9&4&E&6 &x&3&4&9&4&E&6o&x&3&4&9&4&E&6p&x&3&4&9&4&E&6t&x&3&4&9&4&E&6i&x&3&4&9&4&E&6o&x&3&4&9&4&E&6n&x&3&4&9&4&E&6 &x&4&2&9&1&E&2i&x&5&0&8&E&D&Ds&x&5&E&8&B&D&9 &x&6&D&8&8&D&4d&x&7&B&8&5&D&0i&x&8&9&8&2&C&Cs&x&9&7&8&0&C&7a&x&A&5&7&D&C&3b&x&B&3&7&A&B&Fl&x&C&2&7&7&B&Ae&x&D&0&7&4&B&6d&x&D&E&7&1&B&1 &x&E&C&6&E&A&Di&x&E&C&6&E&A&Dn&x&E&C&6&E&A&D &x&E&C&6&E&A&Dc&x&E&C&6&E&A&Do&x&E&C&6&E&A&Dn&x&E&C&6&E&A&Df&x&E&C&6&E&A&Di&x&E&C&6&E&A&Dg&x&E&C&6&E&A&D &x&E&C&6&E&A&D]'
  ping-can-not-be-less: '&cThe ping amount should be a number and greater than&e %amount%'
  list:
  - '&cFake players&7 (&e%amount%&7):'
  - '&r%fake-players%'
